@font-face {
    font-family: 'geometria_lightlight';
    src: url('Geometria-Light-webfont.eot');
    src: url('Geometria-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Geometria-Light-webfont.woff2') format('woff2'),
         url('Geometria-Light-webfont.woff') format('woff'),
         url('Geometria-Light-webfont.ttf') format('truetype'),
         url('Geometria-Light-webfont.svg#geometria_lightlight') format('svg');
    font-weight: lighter;
    font-style: normal;

}
html, body {
	font-family: "微軟正黑體", Arial, Helvetica, sans-serif;

}
ul{
  list-style: none;
  padding: 0;
  margin:0;
}
@media (min-width: 1200px) {
.container {
	width: 1200px;
}
}
.tmargin {
	margin-top: 30px;
}
.bmargin {
	margin-bottom: 30px;
}
.bgmargin {
	margin-bottom: 60px;
}

a {
	color: #606060;
	text-decoration: none;
}
a:hover, a:focus {
	color: rgb(163, 180, 91);
	text-decoration: none;
}
.org {
	color: #db4814;
}
.yellowbg {
	background-color: #fdfbf5;
}
.graywbg {
	background-color: #fcfcfc;
}

.carousel {
    position: relative;
}
@media (min-width: 1200px) {
.carousel {
    position: relative;
    margin-top: 0px;
}}



/*歡迎頁*/
/*#index-home{overflow: hidden;position: relative; }
#index-home li{
  float: left; width: 50%;
}
.index-link img,.index-link2 img{ max-width: 100%; height: auto;}

@media (max-width: 767px) {
  #index-home li{
  float: left; width: 100%;
}
}
*/
header{ /*background: #de3a3a;*/text-align: center; color: #fff;padding: 2%;font-size: 41px;letter-spacing: 0.1px;text-shadow: 0,0,5px rgba(0,0,0,.5);background: url(../images/default-top.jpg) top center;}

#index-home{
    overflow: hidden;
    background-color: #f4f4f4;
    position: relative;
}
.index-home_image{
    position:relative;
    width: 50%;
}
.index-home_image2{
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    min-height: 658px;
}
.index-home_image3{
  width: 100%;
  background: url(/rwd1081/store/F1/home-link3.jpg) 50% 50%/cover no-repeat;
}
.index-link3 a{
  display: block;padding:6% 4%; 
  color: #ffffff;
  text-shadow: 3px 3px 10px rgba(0,0,0,.8);
  text-align: center;
  font-size: 35px;
  font-weight: 600;
 
}

#index-home .index-link a{
    background: url(/rwd1081/store/F1/home-link.jpg) no-repeat;
    height: 780px;
    text-indent: -9999px;
    display: block;
    background-size: cover;
    background-position: top right
}
#index-home .index-link2 a{
    background: url(/rwd1081/store/F1/home-link2.jpg) no-repeat;
    height: 780px;
    display: block;
    text-indent: -9999px;
     background-size: cover;
    background-position: top left
}

@media only screen and (max-width: 768px){
.index-home_image {
    position: relative;
    width: 100%;
    min-height: 66vw;
    height: 66vw;
    background-position: 50% 22%;
}
.index-home_image2 {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 66vw;
    height: 66vw;
    background-position: 50% 22%;
}
#index-home .index-link a{
    background: url(/rwd1081/store/F1/home-link-mobile.jpg) 50% 50%/cover no-repeat;
}
#index-home .index-link2 a{
    background: url(/rwd1081/store/F1/home-link2-mobile.jpg) 50% 50%/cover no-repeat;
}
#index-home .index-link a,#index-home .index-link2 a{
  height: 66vw;
}
.index-link3 a{

  font-size: 19px;

 
}

}

/*+++++++++++++++++++++++++++++++++*/

@media (max-width: 767px){
header{
  font-size: 31px;
  }}














/*-----------LOGO更改--------------*/
.navbar-brand>img {
    display: block;
    margin:0 auto;
    
}
.navbar-brand {
   height: 110px;
    float:none;
    padding: 0;
    margin-left: 0!important;
 }

 .navbar {}
@media only screen and (max-width: 959px){
 	.navbar-brand>img {
    display: block;
    width: 80%;
        margin: 10px 0 0;
}
 }

 @media (min-width: 1200px){

.navbar-header {
    float: none;
}}

/*-----------搜尋更改--------------*/

.top-nav-btn{
	position: absolute;
	float: right;
    display: inline-block;
    margin-left: 13px;
    top:0;
    right: 15px;
    z-index: 100;
    font-size: 17px;
}
.top-nav-btn > ul {
    padding: 0;
    margin: 0 0 -7px 0;
    list-style: none;
    display: inline-block;
}

.top-nav-btn > ul > li {
    float: left;
    display: block;
}
.top-nav-btn > ul > li > a {
    color: #6f6f6f;
    display: block;
    padding:  15px !important;
    position: relative;
}

@media (max-width: 992px){
.top-nav-btn > ul {
    padding: 0;
    margin: 0 -15px -7px 0;
}
.top-nav-btn > ul > li > a {
    padding: 16px 15px 15px!important;
}
}

@media (max-width: 767px){
.top-nav-btn{font-size: 20px;top:25px!important;}	
.top-nav-btn> ul {
    margin-right: -10px;
}
.top-nav-btn > ul > li > a {
    padding:15px!important;
    padding-left: 0 !important;}
}
/*-----------搜尋更改--------------*/
.navbar-form{
	border-color: transparent!important;
    margin: 0;
    padding: 0;
    box-shadow: 0 0 0 transparent;
}
.navbar-form .form-control {
    display: block!important;
    width: 100% !important;
    
}
.navbar-form .input-group {width: 100% ;}

.search-btn{background: transparent; border: none;}


/*-----------nav更改--------------*/
.navbar {
    position: relative;
    border: 1px solid #ccc;
}

@media (max-width: 767px)
{
.navbar {
    position: fixed;    width: 100%;
}
}





/*++++++++++++++++++++++++++++++++++++*/



/*-----------topbanner更改--------------*/
#carousel-id{
    position: relative;
  z-index: 5;
}
#carousel-id .item img {
	width: 100%;
	height: auto;

}
.carousel-control{width: 8%;}
.carousel-control.left {
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat: repeat-x;
}
.carousel-control.right {
	right: 0;
	left: auto;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	background-repeat: repeat-x;
}

.icon-right, .icon-left {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    font-size: 40px;
}

.wrapper{background: #f4f4f4;}

/*#main-btn{background: #ce1010;position: relative;z-index: 8;}
#main-btn ul{
  padding: 0;
  margin:5px auto;width: 625px; overflow: hidden;}
#main-btn ul>li{ float: left;}
#main-btn ul>li a{color: #fff;font-weight:bold; text-decoration: none; display: inline-block; font-size: 17px; padding: 10px 0; width: 125px; text-align: center;border-bottom: none;}
#main-btn li>a:focus, #main-btn li>a:hover {
    text-decoration: none;
    background-color: #ffb04a;
}


@media only screen and (max-width: 959px){
  #main-btn .container{padding: 0;}
  #main-btn ul{
    width: 100%;
    margin:0 auto;
    }
  #main-btn ul>li{ float: none;}  
  #main-btn ul>li a{ padding: 10px 0;width: 100%;display: block; border-bottom: 1px solid #d55935; letter-spacing: 0.1px;}

}*/

#main-btn{background: #000;position: relative;z-index: 8;}
#main-btn ul{
  padding: 0;
  margin:0px auto;width: 1100px; overflow: hidden;}
#main-btn ul>li{ float: left;width: 16.5%; padding: 1% 0.5%;}
#main-btn ul>li a{color: #fff;font-weight:bold; text-decoration: none;padding: 0; display: inline-block; font-size: 17px;text-align: center;border-bottom: none;}
/*#main-btn li>a:focus, #main-btn li>a:hover {
    text-decoration: none;
    background-color: #2ab2c8;
}*/
#main-btn ul>li img{max-width: 100%;}

@media only screen and (max-width: 959px){
  #main-btn ul{
  width: 900px;}
  #main-btn ul>li{ float: left;width: 50%;    padding: 0 4%;}
  #main-btn .container{padding: 0;}
  #main-btn ul{
    width: 100%;
    margin:0px auto;}
  #main-btn ul>li{ float: left;}  
  #main-btn ul>li a{ padding: 10px 0;width: 100%;display: block;  }

}

@media (max-width: 767px){
  #main-btn{padding-top: 110px;}
}


/*+++++    首頁AD廣告內容    ++++++*/

#about_ad_box{
	padding: 100px 0;
  width: 100%;
  position: relative;
  overflow: hidden;
  min-height: 450px;
  clear: both;
  z-index: 1;
}
@media (max-width: 767px){
  #about_ad_box{
  padding: 50px 0;
}
}

.fixed-top {
  display: block;
    top: -50px;
    left: 0px;
    width: 1024px;
    height: 3000px;
    z-index: 0;
    position: fixed;
  z-index: 1;
}

.fixed-top-line {
  position: fixed;
  z-index: 3;
 /* opacity: .5;*/
  width: 100%;
  height:auto;
  top: 50px;
  left: 0;
}
.fixed-top-line2 {
  position: fixed; 
  width: 1600px;
  height: 1226px;
  z-index: 2;
  opacity: 1;
  top: 50px;
  right: 0px;
}
/*.fixed-top-line3 {
  position: fixed;
  z-index: 1;
  opacity: .6;
  right: 0px;
  top: 50px;
  
}*/
/*.fixed-top-line4 {
  position: fixed;
  z-index: 2;
  opacity: .8;
  right: 0;
  top:150px;
}
.fixed-top-line5 {
  position: fixed;
  z-index: 1;
  right: 0px;
  top:-100px;
  width: 1024px;
  height: 3000px;
}*/













.fixed-ad{
  position: relative;
  z-index: 10;
}

/*============================================================*/
.caption-style{   
  margin-bottom: 15px;
  }
 .caption-style  a{
  float: left;

  position: relative;
 } 
 .caption-txt{
   /* cursor: pointer;*/
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    opacity: 1;
    width: 100%;
    height: 40%;
    bottom:0;
   
 }
  .caption-txt h2{
    color: #fff;
    text-align: center;
    font-size: 33px;
    letter-spacing: 0.2em;
    text-shadow: 0 0 8px rgba(0,0,0,.8);
    display: block;
  }
   .caption-txt:hover{
    position: absolute;
    opacity: 0;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
   }

   .caption-style img{
    max-width: 100%;
   }





/************************************************************/


/************************************************************/
.grid {
  position: relative;
  overflow: hidden;
  list-style: none;
  text-align: center;
}

figure {
  position: relative;
  overflow: hidden;
  width: 500px;
  text-align: center;
  cursor: pointer;
}
@media screen and (max-width: 50em) {
  figure {
    display: inline-block;
    float: none;
    margin: 10px auto;
    width: 100%;
  }
}
figure img {
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
 }
figure figcaption {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
figure figcaption:after {
  pointer-events: none;
}
figure figcaption:before {
  pointer-events: none;
}
figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}
figure h2 {
  word-spacing: -0.15em;
  font-weight: bold;
  margin: 0;
  font-size: 30px;
}
figure h2 span {
  font-weight: 800;
  margin: 0;
}
figure p {
  margin: 0;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 300;
  font-size: 16px;
  text-align: center;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
}



/*********************************************/

figure.effect-lily {
   max-width: 100%;    box-shadow: 0 0 7px rgba(0,0,0,.5);
}
figure.effect-lily img {
  max-width: none;
  width: -webkit-calc(100% + 50px);
  width: calc(100% + 50px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
}
figure.effect-lily figcaption {
  text-align: left;
  width: 100%;
  padding: 0;
  bottom: -18px;
}
figure.effect-lily h2, figure.effect-lily p {
  -webkit-transform: translate3d(0, -18px, 0);
  transform: translate3d(0, -18px, 0);
}
figure.effect-lily h2 {
  background:#2f2f2f; display: block;padding: 0 15px ;line-height: 50px;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}
figure.effect-lily p {
  color: rgba(255, 255, 255, 0.8);
  text-align: left;
  opacity: 0;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;
  margin: 10px 0 100px 0;
}
figure.effect-lily:hover p {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
}
figure.effect-lily:hover img, figure.effect-lily:hover p {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure.effect-lily:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 50px, 0);
}




/********************************/


figure.effect-sophie {
  background:#03a55a;
      max-width: 100%;
}

figure.effect-sophie img {
  opacity: 1;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.effect-sophie:hover img {
  opacity: .8;
}
figure.effect-sophie figcaption:before, figure.effect-sophie figcaption:after {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
figure.effect-sophie figcaption:before {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
}
figure.effect-sophie figcaption:after {
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
}
figure.effect-sophie h2 {
  margin-top: 20%;
    display: inline-block;
    background: #333;
    padding: 8px 12px;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, 10px, 0);
}
figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
   /* text-shadow: 0 0 15px rgba(0,0,0,.8);*/
    margin: 0;
    font-size: 27px;
}
figure.effect-sophie p {
  color: #fff;
  padding: 20px 2.5em;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}
figure.effect-sophie:hover figcaption::before, figure.effect-sophie:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
figure.effect-sophie:hover h2, figure.effect-sophie:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}
figure p {
    margin: 0;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    text-align: center;
}




/************************************************************/



.text-desc{position: absolute; left: 0; top: 0;  height: 100%; opacity: 1; width: 100%; padding: 0px;}
.image-box{background: #fff;}
.port-1{float: left; width: 100%; position: relative; overflow: hidden; text-align: center;}
.port-1 .text-desc{opacity: 1;  transition: 0.5s; color: #fff;background: rgba(0, 0, 0, .6);}
.port-1.effect-2 h3{font-size: 21px;}

.port-1 img{transition: 0.5s;}
.port-1:hover img{transform: scale(1.2);}
.port-1.effect-2 .text-desc{top: 0; }
.port-1.effect-2:hover .text-desc{
	opacity: 0;
	position: absolute;
	bottom:0;
	
	

}
	.products_item{margin-bottom: 25px;}
	.port-1 img{max-width: 100%;}
	.port-1.effect-2 a{color: #fff;}
	.port-1.effect-2 p {font-size: 25px;text-align: center;margin-top:25%;letter-spacing: 0.1em; }
	
.products_item2 img {
    max-width: 100%;
    margin-bottom: 20px;
}


.PD-LIST{
  list-style: none;
  padding: 0;
}
.PD-LIST li{width: 100%;}

.PD-LIST li:nth-child(3n-1) a{
 margin: 0 3%;
}
.PD-LIST li a{
  display: block;

  width: 31%;margin-bottom: 15px;
  background: #ccc;
  float: left;
  transition: .3s ease-in;
}
@media (max-width: 767px){
  .PD-LIST li a{
  display: block;
  width: 46%;
  margin: 0 2% 15px 2% !important;
  background: #ccc;
  float: left;
  transition: .3s ease-in;
}
.PD-LIST li:nth-child(3n-1) a{
 margin-bottom: 15px;
}

}

.PD-LIST li img{
  max-width: 100%;
}

.PD-LIST li a:hover{
      -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
}

#AD-3box{margin-top: 40px;}
@media (max-width: 767px){
  #AD-3box{margin-top: 0px;}
}
.AD-item{margin-bottom: 20px;}
.AD-item img{width: 100%;}

.search-title{font-size: 21px; padding: 0 15px;     margin: 70px auto 20px;}

@media (max-width: 767px){

.search-title{  margin: 40px auto 20px;}
}






















/*+++++    關於 ST.Malo    ++++++*/
#about_Malo_bg{
	background: url(/rwd1065/store/F1/about-bg.jpg)50% 50%/cover no-repeat;
	background-attachment: fixed;
}
.Malo_inner{text-align: center;letter-spacing: 1px; color: #fff;padding: 15% 0; text-shadow: 0 0 8px rgba(0,0,0,.6);}
.Malo_inner h4{ font-size: 3em;margin: 40px 0;line-height: 1.3; }
.Malo_inner p{font-size: 1.3em; line-height: 1.8;}
@media only screen and (max-width: 959px){
#about_Malo_bg {
    padding: 30% 0;
}
.Malo_inner h4{ font-size: 2.1em;margin: 20px 0; }
.Malo_inner p{font-size: 15px; }
}








/*+++++    精選商品    ++++++*/

#Malo_products{padding-top: 100px;padding-bottom: 100px;}
.page-header{text-align: center; border-bottom: none;  }

.page-header h1{font-size: 31px; color: #606060;letter-spacing: 0.1px; display: block;
	}

.page-header small{font-size: 18px; color: #a3b45b;letter-spacing: 0.1px;margin-bottom: 60px;margin-top: 10px; display: block;}

.Malo_products .mask,.Malo_products .btn-default,.Malo_products .product-price{display: none;}
.Malo_products .thumbnail-list li {
    display: inline-block;
    vertical-align: top;
    width: 33% !important;
    padding: 2%!important;
    font-size: 15px;
    margin-bottom: 15px;
}
.Malo_products .li-item{padding: 25px;}
.Malo_products .li-item h4{ color: #49702b; line-height: 1.5; font-size: 19px; }
.Malo_products .li-item p{font-size: 15px; line-height: 1.5; color: #919191;}
.Malo_products .li-item span{display: none;}
.Malo_products img{ margin-bottom: 20px; }
@media only screen and (max-width: 959px){
#Malo_products{padding-top: 70px;padding-bottom: 100px;}
.Malo_products .thumbnail-list li {
    display: inline-block;
    vertical-align: top;
    width: 98% !important;
    padding: 2%!important;
    font-size: 15px;
}

}

.Malo_products .li-item:hover{box-shadow: none;background: transparent; border:1px solid #a3b45b;}










/*-----------footer-----------*/
footer {
	padding: 25px 0;
	color: #9d9d9d;
	background-color:#20211f;
	border-top:10px solid #696c6d;
	line-height: 1.5;
	font-size: 17px;
	text-align:left;
  clear: both;
  position: relative;
  z-index: 11;

}
.footer-p{margin-bottom: 15px; letter-spacing: 0.1px;}
.footer-link{margin-bottom: 15px;}
.footer-link ul li{float: left;}
.footer-link ul li a{display: inline-block;padding: 0 10px;margin:0 5px;width: 35px; height: 35px; line-height: 35px; text-indent: -9999px; background: url(../images/footer-icon.png);}
.footer-link .MAP a{background-position: 0 0 ; }
.footer-link .FB a{ background-position: -47px 0;}
.footer-link .MAIL a{background-position: -92px 0;}
.footer-txt a{margin-bottom: 15px; letter-spacing: 0.1px;color: #9d9d9d; display: block;}



/*-----------內頁--------------*/
#profile_box{
}
.about-banner{
	background: url(/rwd1065/store/F1/about-banneer.jpg)50% 50%/cover no-repeat;
	padding-top: 100px;
	height: 450px;
	}
.about-banner h3{
	color: #fff;
	font-weight:bold;
	font-size: 51px;
	padding:8px 15px;
	width: 650px;
	text-align: center;
	margin: auto;
	line-height: 1.5;
	letter-spacing: 0.1px;
	text-shadow: 0 0 12px rgba(0,0,0,.6);
}
.about-banner p{font-size: 25px;text-align: center;color: #fff;text-shadow: 0 0 12px rgba(0,0,0,.6);padding: 8px 15px;}	
.ABOUT_CONTENT{
	padding-top: 60px;}

.about-in-photo{
	background: #ddd;
	padding: 60px 0;
	margin: 60px auto;
}
.about-in-photo img{
	max-width: 100%;
	margin-bottom: 20px;
}
.about-inn-txt h3{
	font-size: 23px;
    color: #606060;
    font-weight: bold;
    line-height: 1.5;
}
.about-inn-txt p{
	font-size: 17px;
    line-height: 1.5;
    color: #606060;
    margin-bottom: 25px;
    letter-spacing: 1px;
} 
.about-inn-txt2{ border-top: 1px solid #ccc;margin-top: 30px;margin-bottom: 120px; }
.about-inn-txt2 h3{
	font-size: 21px;
    color: #2a2a2a;
    line-height: 1.3;
    margin-bottom: 15px;
    font-weight: bold;}
.about-inn-txt2 p{
	font-size: 15px;
    line-height: 1.5;letter-spacing: 0.1em;
    color: #606060;
    margin-bottom: 35px;
} 
.demo{text-align: center;}  
.demo img{
	margin:0 auto 15px;
} 
@media only screen and (max-width: 959px){
	.about-banner{height: 300px;}
	.about-banner h3{
	color: #fff;
	font-weight:bold;
	font-size: 27px;
	padding:8px 15px;
	width: 320px;
	text-align: center;
	margin: auto;
	line-height: 1.5;
	letter-spacing: 0.1px;
	text-shadow: 0 0 12px rgba(0,0,0,.6);
}
.about-banner p{font-size: 17px;text-align: center;color: #fff;text-shadow: 0 0 12px rgba(0,0,0,.6);padding: 8px 15px;}	
}

/*產品專區*/

#pro_box{
	padding-bottom: 150px;
}
@media only screen and (max-width: 959px){
	#pro_box{
	padding-bottom: 80px;
}
}
.products-banner{
	background: url(/rwd1065/store/F1/product-banneer.jpg)0% 50%/cover no-repeat;
	padding-top: 130px;
    height: 350px;
	}
.products-banner h3{
	color: #fff;
	font-weight:bold;
	font-size: 23px;
	border:1px solid #fff;
	padding:8px 15px;
	width: 200px;
	text-align: center;
	margin: auto;
	letter-spacing: 0.1px;
	text-shadow: 0 0 6px rgba(0,0,0,1);
}
.products-banner span{
	font-size: 17px;
	margin-top: 6px;
	display: block;
}
.Pro_Category{
	padding-top: 30px;
	min-height:450px; 
}
.features-box span{display: none;}
.thumbnail-list .li-item:hover{
	box-shadow: none;
    border:1px solid #53bbcb;}
.product_list{ margin-bottom: 20px; }    
.li-item {
    padding: 20px;}
.popular_products .thumbnail-list li{width: 100%!important; padding: 1%;}  


@media screen and (min-width: 480px) {
	.popular_products .thumbnail-list li{width: 50%!important; padding: 1%;}  
}
 @media screen and (min-width: 1200px) {
.popular_products .thumbnail-list li{width: 33%!important; padding: 1%;}  
 }





/*內頁最新消息*/

/*內頁最新消息*/

#news_page_box{    background: #eee;}
.news-txt,.news_page{min-height: 650px;
    padding: 30px 0;}
.news_page-banner2{
  background: url(/rwd1080/store/F1/contact-banner.jpg)0% 46%/cover no-repeat;
  padding-top: 130px;
    height: 350px;
}


.news_page-banner2 h3{
  color: #fff;
  font-weight:bold;
  font-size: 23px;
  border:1px solid #fff;
  padding:8px 15px;
  width: 200px;
  text-align: center;
  margin: auto;
  letter-spacing: 0.1px;
  text-shadow: 0 0 6px rgba(0,0,0,1);
}
.news_page-banner2 span{
  font-size: 17px;
  margin-top: 6px;
  display: block;
}

/*內頁生活日誌*/
.news_page-banner{
  background: url(/rwd1065/store/F1/news-banneer.jpg)50% 0%/cover no-repeat;
  padding-top: 130px;
    height: 350px;
}


.news_page-banner h3{
  color: #fff;
  font-weight:bold;
  font-size: 23px;
  border:1px solid #fff;
  padding:8px 15px;
  width: 200px;
  text-align: center;
  margin: auto;
  letter-spacing: 0.1px;
  text-shadow: 0 0 6px rgba(0,0,0,1);
}
.news_page-banner span{
  font-size: 17px;
  margin-top: 6px;
  display: block;
}




/*內頁聯絡我們*/

#Contact_box{}


.Contact-banner{
background: url(/rwd1080/store/F1/contact-banner.jpg)0% 46%/cover no-repeat;
  padding-top: 130px;
    height: 350px;
}
.Contact-banner h3{
	color: #fff;
	font-weight:bold;
	font-size: 23px;
	border:1px solid #fff;
	padding:8px 15px;
	width: 200px;
	text-align: center;
	margin: auto;
	letter-spacing: 0.1px;
	text-shadow: 0 0 6px rgba(0,0,0,1);
}
.Contact-banner span{
	font-size: 17px;
	margin-top: 6px;
	display: block;
}
.Contact_CONTENT{
	background:#eee;
	padding-top: 50px;
	min-height: 550px;
}
.contact-txt h5{ font-weight: bold; font-size: 18px; line-height: 1.5; }
.contact-txt p{
    padding: 5px 0;
    font-size: 15px;
    margin-bottom: 5px;}
.contact-map{ margin: 30px auto; border-top:1px solid #ccc;  padding-top: 30px;}

.form-top {
    margin-top: 40px;
}



















.category_content{padding-top: 34px;}
/*.category_parent_link{display: none!important;}*/
.nav_cate_current{display: none!important;}


.PRO-banner{
	margin-top: 80px;
	position: relative;
}
.page-title{
	position: absolute;
    text-align: center;
    top: 164px;
    width: 100%;
    font-size: 23px;
    text-shadow: 0 0 15px rgba(0,0,0,.8);
    z-index: 10;
    color: #fff;}
.page-title span{display: block; font-size: 13px;margin-top: 8px;} 


@media (min-width: 768px) {
.PRO-banner{
	margin-top: 0px;position: relative;
}
.category_content {}
.category_menu {
    padding: 40px 0;
}
}

.PRO-banner img{
	width: 100%;
    left: 0;
    top: 0;
    z-index: 4;}

.category_menu{padding:40px 0;}
.category_content{}

.category_content {min-height: 450px;padding: 34px 10px 120px 10px;}
.category_content h3{background:#0063ad; color: #fff;margin: 32px 0 10px 0;
font-size: 19px; display: block;padding: 12px; border-radius: 5px;letter-spacing: 0.1px;}


.CodeNum{background:transparent!important;color: #333!important;border-radius: 0px;font-size: 15px!important;padding: 0!important;margin-top: 10px!important;}
.dyPic {max-width: 100%;}
/*.input-group .form-control {
    z-index: -1;}*/

.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    z-index: -1;
}
.PersonNum{background: transparent!important;color: #333!important;border-radius: 0px;font-size: 15px!important;padding: 0!important;margin-top: 10px!important;}
.category_menu {
    padding: 34px 0 0 0;
}
.profile_content{padding: 30px 0 60px 0;}
.nav_cate_item{color: #0068b6; }
@media (max-width: 768px){
  .nav_cate_item {width: 46%;margin:2%; border-radius: 5px ; border:1px solid #ccc; float: left;}
}
.fa-chevron-right{position: absolute;right: 0}

.nav_cate_item a{color: #181f3b; font-size: 16px;}
.category_menu li:last-child{border-bottom:none;}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #e4e4e4;border-radius: 5px ;
}




/*----------------最新消息--------------------*/

.News_Title{background-color:#23b497;padding: 8px 15px;color:#FFF;font-size:16px;margin: 0;}
.INFO_Title{background-color:#f5f5f5;padding:10px;color:#222;font-size:16px;margin-top:-1px;border-radius:4px;color:#428bca;}
.News_Category{margin:20px 0 0 0;background-color:#5a5a5a;padding: 12px 15px;color:#FFF;font-size:19px;}
.newslist{overflow:hidden;margin: 0px -15px 30px;}
.newslist img.news_pic{ width:30%; float:left;padding:1%;}
@media (max-width: 768px){
.newslist img.news_pic{ width:30%; float:left;padding:1%;}
.newslist{overflow:hidden;min-height: 400px;}}

.newslist h3.news_title{ margin-top:-5px;}
.news_title{color:#333;line-height:1.5; font-size: 21px;}
.news_info{
    font-size: 15px;
    line-height: 1.5;
    color: #222;
    margin: 0;}
.news_date{color:#CCC;padding-right:10px;font-size: 15px;}
.news_sort{color:#CCC;padding-right:10px; font-size: 15px;}
.news_author{color:#CCC;padding-right:10px;font-size: 15px; display: none;}
.news_more{
    width: 100px;
    display: block;
    margin: 15px 0;
    color: #606060;    float: left;}

.type_icon{margin-right:10px;}
.NEWS_type{
	padding: 0;margin: 0;
}
/* .NEWS_type li:first-child{display: none;} */

.NEWS_type li{line-height:1.5; padding: 10px 15px ;border-bottom: 1px solid #ddd;  display:block;position: relative;}
.NEWS_type li a{text-decoration: none; color: #606060; font-size: 17px;}
.NEWS_type .badge{ 
	background-color: rgb(163, 180, 91);
    position: absolute;
    right: 0px;
    top: 15px;
    font-size: 8px;
    margin-left: 8px;
    display: block;}
.news_icon01{margin-right:8px;}
.news_icon02{margin-right:8px;}
.news_icon03{margin-right:8px;}
@media (max-width: 767px) {
.newslist img.news_pic{ width:100%; float:left;padding:1%;}
}
@media (max-width: 768px){
.News_AD{display: none;}}
.News_AD{border:0;}
.content_pic{padding:5%;}
.news_content{line-height:2.0;font-size:16px;}
.news_content img{max-width:100%!important;height: auto!important;}
div#LinkContainer {
    display: none;
}
.homeNews_Title{
    padding: 8px 15px;
    margin-bottom: 10px;
    list-style: none;
    background-color: rgb(38, 181, 149);
    border-radius: 4px;
    color: #fff;}


/*購物清單*/
#shopcar_box{ padding-bottom: 60px; }
.shopcar-banner{
	background: url(/rwd1065/store/F1/contact-banneer.jpg)0% 50%/cover no-repeat;
	padding-top: 130px;
    height: 350px;
}
.shopcar-banner h3{
	color: #fff;
	font-weight:bold;
	font-size: 23px;
	border:1px solid #fff;
	padding:8px 15px;
	width: 200px;
	text-align: center;
	margin: auto;
	letter-spacing: 0.1px;
	text-shadow: 0 0 6px rgba(0,0,0,1);
}
.shopcar-banner span{
	font-size: 17px;
	margin-top: 6px;
	display: block;
}
h1.MYCART_TITLE {
    margin-top: 150px;
    text-align: center;
    color: #CCC;
    display: none ;
}
h2.SHOP_TITLE {
    font-size: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid transparent;
    background-color: #597b3f;
    padding: 12px 15px;
    color: #FFF;
}
.STORE_INFO{font-size: 15px; padding:15px; border-top:1px solid #e0e0e0;}

.dropdown-menu{
	right: 0!important;
	left:auto;
	padding: 5px!important;
}





.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: #333;
	border-color: #333;
}
.pagination>li>a, .pagination>li>span {
	color: #fa871a;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	z-index: 2;
	color: #fff;
	background-color: #fa871a;
	border-color: #ddd;
}
.news {
	border-top: 4px solid #c31128;
	margin-top: -10px;
}
#main-container.container {
	background-color: #fff;
	min-height: 500px;
	margin-bottom: 40px;
	padding-top: 40px;
}
/*------------------線上預約-----------------*/
.freebirdFormviewerViewCenteredContent {
	width: 1200px !important;
}
/*------------------top-----------------*/
/*gotop換iconfont*/
@font-face {
    font-family: 'icomoon';

    src:url('../fonts/icomoon.eot?mz9gi1');
    src:url('../fonts/icomoon.eot?mz9gi1#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?mz9gi1') format('truetype'),
        url('../fonts/icomoon.woff?mz9gi1') format('woff'),
        url('../fonts/icomoon.svg?mz9gi1#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-gotop:before {content: "\e900";}
.icon-left:before {content: "\e902";font-size:70px;}
.icon-right:before {content: "\e901"; font-size:70px;}


@media screen and (min-width: 992px) {
    .icon-left:before {font-size:90px;}
    .icon-right:before {font-size:90px;}
}






#gotop:hover {
    background: #7e7e7e;
}


#gotop {
    display: none;
    position: fixed;
    right: 30px!important;
    bottom: 70px!important;
    padding: 10px 15px 4px !important;
    font-size: 30px!important;
    background: rgb(155, 157, 158) !important;
    color: #fff!important;
    cursor: pointer!important;
    -webkit-border-radius: 30px!important;
    -moz-border-radius: 30px!important;
    border-radius: 30px!important;
    z-index: 12;
}


.label {
	font-size: 16px;
	line-height: 2;
	background-color: #fff;
	color: #fa871a;
	padding: 0;
}
.view-first .mask{display: none;}
.li-item p{line-height: 1.5;color: #333;font-size: 15px;}
.breadcrumb {
    background-color: #5a5a5a;
    padding: 12px 15px;
    color: #FFF;
    font-size: 19px;

    padding: 8px 15px;
    margin-bottom: 10px;
    list-style: none;

}
.breadcrumb li:first-child span{display: none;}
.breadcrumb a{color: #fff;}
.title-none{font-size: 21px;color: #606060; font-weight: bold;line-height: 1.5;}
.features-box a h4{
    color: #2ab2c8;
    line-height: 1.5;
    font-size: 19px;}

/*上架設定*/

		.demo-style{clear: both;overflow: hidden; padding:0 15px ;}
		.demo-style img{max-width: 100%;height: auto;}
		.demo-title{color:#1e6dab;font-size: 25px; border-bottom:1px dotted #333;margin-bottom:5px;background: transparent!important;border-radius: 0!important;}
		
		.demo-style p{ font-size: 17px; line-height: 1.8; color: #333; }
		.demo-date{font-size: 21px;font-weight: bold;color: #1e6dab;}
		.demo-date span{margin-left: 10px; color:#b5c8e4;font-size: 17px;}
		.demo-list{list-style: none;padding: 0;font-size: 17px;
    margin: 10px 0 10px 0;}
		.demo-list li{padding-left: 15px;position: relative;}
		.demo-list li:before{content:'';background: #333;width: 5px;height: 5px; border-radius: 50%;position: absolute;top: 8px;
    left: 0px;}


.contact-img img{max-width: 100%;}    
.panel-title2{font-size: 19px; line-height: 1.4;margin: 0;}

.panel-title2 .label{font-size: 19px; color: #c00019;}

#input-qty {
    width: 65px !important;
}
.btn-buy .glyphicon{display:none; }
/*.btgrid{margin-top: 60px;}
@media only screen and (max-width: 959px){
	.btgrid{margin-top: 30px;}
}*/
.product_img {}
.product_img img{ max-width: 100% !important; height: auto!important;margin-bottom: 10px; }
.product_text h3{ font-size: 25px; margin: 0 0 20px 0; border-bottom: 1px solid #ccc;color:#597b3f;font-family: "微軟正黑體",Arial;font-weight: bold; padding: 10px 0;letter-spacing: 1px;}
.product_text p{ font-size: 17px;line-height: 1.5; color: #606060;margin-bottom: 25px;letter-spacing: 1px; }
.product_item{ list-style: none;margin: 0 0 20px 0;padding: 10px;}
.product_item li{
	position: relative;
    font-size: 16px;
    color: #606060;
    padding: 4px 10px 4px 20px;}
.product_item li:before{
	content: "";
    width: 8px;
    height: 8px;
    background: #a3b45b;
    position: absolute;
    left: 0;
    top: 10px;
}
.product_box{margin-bottom: 40px;}
.descri-none{font-size: 17px;letter-spacing: 1px; color: #53bbcb; line-height: 1.5;}
.descri-none span{ font-size: 15px;margin: 15px 0 0 0; display: block; color: #606060; line-height: 1.5;  }
.product_text img{max-width: 100% !important; height: auto!important;}
#top-bar {
    position:absolute;
   top:250px;
   right: 0;
   width: 200px;
   height: auto;
   z-index:100;
}
#top-bar img{
  max-width: 100%;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
html, body{
  width:100%;
  height:100%;
}
.menu-button{
  position:absolute;
  right: 0px;
  top: 10px;
  z-index: 3000;
  font-size: 27px;
  color: #fff;
  border: none;
  background: none;
}
.menu-button:focus{
  border: none;
}
/*
#MENU{
  position:absolute;
  z-index:9999;
  width:300px;
  height:100%;
  padding-top:30px;
  right:0;
  background-color:#EEE;
  -webkit-transition:all .2s ease-out; 
}

.CLOSE{
  -webkit-transform: scale(0);
  opacity:0;
}

.OPEN{
  -webkit-transform: scale(1);
  opacity:1;
}


#MENU ul{
  margin:0;
  padding:0;
  list-style:none;
  padding-top:15px;
}

#MENU li{
  display:block;
  width:200px;
  height:35px;
  margin:0 auto;
  margin-bottom:10px;
  text-align:center;
  line-height:40px;
  font-family:Arial, Helvetica, sans-serif;
  border:1px solid #888;
  background:#DDD;
  border-radius:4px;
  -webkit-border-radius:4px;
}

#MENU h3{
  display:block;
  width:30px;
  height:30px;
  text-align:center;
  line-height:30px;
  border-radius:10px;
  -webkit-border-radius:10px;
  background-color:#900;
  color:#FFF;
  border:1px solid #666;
  position:absolute;
  right:-10px;
  top:-10px;
}*/


.CONTENT_INFO img{
  max-width: 100%!important;
}

.Service-banner{
    background: url(/rwd1080/store/F1/contact-banner.jpg)0% 46%/cover no-repeat;
    padding-top: 130px;
    height: 350px;
}

.Service-banner h3{
    color: #fff;
    font-weight: bold;
    font-size: 23px;
    border: 1px solid #fff;
    padding: 8px 15px;
    width: 200px;
    text-align: center;
    margin: auto;
    letter-spacing: 0.1px;
    text-shadow: 0 0 6px rgba(0,0,0,1);}
/*--------------------modal--------------------*/
.modal{ z-index:999999;}
.modalbtn{position: absolute;
    z-index: 999999;}
.modal-dialog{    top: calc(100% /2 - 150px);}
.modal-title,.modal-header .close{display: inline-flex;
}
.modal-title{font-size: 21px;
    font-weight: bold;}
.modal-body{font-size: 17px;
    line-height: 2;
    text-align: justify;
    padding: 32px 20px;}
.modal-header .close{font-size: 32px;}
.modalred{ color:#C00;}
@media (max-width: 767px) { 
  footer{margin-bottom:60px;}
}
.mobile-footer a{
    position: fixed;
    color:#fff;
   bottom:0;
    width: 100%;
    text-align: center;
	z-index:999998;
	padding: 15px;
    font-size: 21px;
    letter-spacing: 1px;
	background: #8812cb; /* Old browsers */
background: -moz-linear-gradient(top, #8812cb 0%, #c42cb6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #8812cb 0%,#c42cb6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #8812cb 0%,#c42cb6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8812cb', endColorstr='#c42cb6',GradientType=0 );

}
.mobile-footer a:hover{ background: #c42cb6; /* Old browsers */
background: -moz-linear-gradient(top, #c42cb6 0%, #8812cb 98%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #c42cb6 0%,#8812cb 98%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #c42cb6 0%,#8812cb 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c42cb6', endColorstr='#8812cb',GradientType=0 );}

.mobile-n-footer{
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center;
  z-index:999998;
  padding-top: 10px;
  font-size: 21px;
  letter-spacing: 1px;
  color: #fff;
  background: #8412cb;
  background: -moz-linear-gradient(right, #8412cb 0%, #a62cc4 100%); 
  background: -webkit-linear-gradient(right, #8412cb 0%,#a62cc4 100%); 
  background: linear-gradient(to right, #8412cb 0%,#a62cc4 100%); 
}
.mobile-n-footer a {
  width: 50%;
  display: block;
  float: left;
  padding: 10px 0px 15px 0px;
  background-color: #270862;
  color: #fff;
}
.mobile-n-footer a:nth-of-type(1){
  background-color: #4309b5;
}
.mobile-n-footer.visible-xs p{
  color: #ffc76d;
}
@media (max-width: 767px){
  footer {
    margin-bottom: 110px;
  }
  #gotop{
    bottom: 120px!important;
  }
}


